import CsSupportTicket from './components/CsSupportTicket.vue';

const components = {
  'cs-support-ticket': CsSupportTicket
};

for (const key in components) {
  Vue.component(key, components[key]);
}